Subject: FVWM: Cursors

From: MuD <[email-masked]>
Date: Mon, 09 Sep 1996 03:59:29 -0600

I am new to fvwm 2.X, and noticed that the cursor function from 1.24r
has been "obsoleted".  I am just wondering if something else has taken
over the task, or if cursor configuration is now impossible.  (I don't
like the default cursor configuration.)

-MuD
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].